egg.shell.zombie=70b237
egg.spots.zombie=f8dc33
egg.shell.bat=068adc
egg.spots.bat=880091
egg.shell.blaze=151929
egg.spots.blaze=ffffff
egg.shell.cave_spider=ff0000
egg.spots.cave_spider=f8dc33
egg.shell.chicken=a048b8
egg.spots.chicken=f82820
egg.shell.cow=ff0000
egg.spots.cow=f8d098
egg.shell.creeper=000000
egg.spots.creeper=0c0c0c
egg.shell.evoker=0089ff
egg.spots.evoker=f8dc27
egg.shell.ghast=f7c768
egg.spots.ghast=ff7400
egg.shell.horse=00b31e
egg.spots.horse=ffffff
egg.shell.husk=f6b944
egg.spots.husk=b36727
egg.shell.ocelot=ffe900
egg.spots.ocelot=ff7400
egg.shell.pig=a86019
egg.spots.pig=a08b5d
egg.shell.villager=dedede
egg.spots.villager=ff0000
egg.shell.squid=fefdfd
egg.spots.squid=d3d2d2
egg.shell.vindicator=fefdfd
egg.spots.vindicator=000ffd
egg.shell.witch=0089ff
egg.spots.witch=f8dc27
egg.shell.wither_skeleton=dbdbdc
egg.spots.wither_skeleton=474747
egg.shell.zombie_pigman=000000
egg.spots.zombie_pigman=ffffff
egg.shell.zombie_villager=b800ff
egg.spots.zombie_villager=ffffff
egg.shell.magma_cube=ff1a00
egg.spots.magma_cube=ffbd1a
egg.shell.enderman=ffffff
egg.spots.enderman=e2e1e1
egg.shell.endermite=ffffff
egg.spots.endermite=e2e1e1
egg.shell.drowned=ff0303
egg.spots.drowned=ffffff
egg.shell.guardian=ffffff
egg.spots.guardian=dddddd
sky.end=08eefa
particle.portal=ffffff